<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006192158</ID>
<TITRE_TA>Sous-section 1 : Dons et legs faits à l'Etat.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006361142" num="L1121-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070299" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la propriété des personnes publiques." debut="2006-07-01" fin="2999-01-01" id_txt="LEGITEXT000006070299">Code général de la propriété des personnes publiques</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006086052">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006115615">PREMIÈRE PARTIE : ACQUISITION</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006134943">LIVRE Ier : MODES D'ACQUISITION</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006148765">TITRE II : ACQUISITIONS À TITRE GRATUIT</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006164212">Chapitre Ier : Dons et legs</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006180801">Section 1 : Dispositions applicables à l'Etat et à ses établissements publics</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
